import express from "express";
import { isAuthenticatedUser, authorizeRoles } from "../../middlewares/auth.js";
import { AddNewSeoRequest } from "./SEOController.js";

const router = express.Router();

router
  .route("/new")
  .post(
    isAuthenticatedUser,
    authorizeRoles("admin", "Employee"),
    AddNewSeoRequest
  );

export default router;
